SciQLOP - Bug #672

Application does not respond in preference panel
11/03/2016 09:55 PM - Nicolas Aunai

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

h1. Symptoms

On my mac:

QLOP > Preferences > Space data AMDA Settings

If I check the box Use AMDA personnal settings:

The box is not checked, the program does not respond | must kill it.

History

#1 - 21/03/2016 11:35 AM - Anonymous

- Status changed from New to Closed

We temporarily disabled the crypto module for your PNST executable.
That's why you couldn't access to this feature in AMDA settings.

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
